﻿<!DOCTYPE html>
<head>
	<script language="javascript">
		function vidSwap(vidURL) 
		{ 
			var myVideo = document.getElementsByTagName('video')[0]; 
			myVideo.src = vidURL; 
			myVideo.load(); 
			myVideo.play(); 
		} 
	</script>
</head>
<html>
<body>
	<video width="1280" height="650" controls="controls">
	  <source src="" type="video/mp4" >
	  <source src="" type="video/ogg" >
	  <source src="" type="video/wmv" >
	  Your browser does not support the video tag.	
	</video>
	<p>Select Video</p>
	<a href="#" onClick="javascript:vidSwap('Videos/Quality Sample.mp4'); return false;">sample1</a></br>
	<a href="#" onClick="javascript:vidSwap('Videos/sample.mp4'); return false;">sample2</a></br>
	<a href="#" onClick="javascript:vidSwap('Videos/sampleVideo.mp4video.mp4'); return false;">sample3</a></br>
	<a href="#" onClick="javascript:vidSwap('Videos/Wildlife.mp4video.mp4'); return false;">sample4</a></br>
</body>
</html>